Jack::JackMidiReceiveQueue Class Reference

`#include <JackMidiReceiveQueue.h>`

Inheritance diagram for Jack::JackMidiReceiveQueue:

## Additional Inherited Members

Public Member Functions inherited from Jack::JackMidiReadQueue
virtual jack_midi_event_t * | DequeueEvent ()=0

## Detailed Description

Implemented by MIDI input connections.

Definition at line 31 of file JackMidiReceiveQueue.h.

The documentation for this class was generated from the following files:

- JackMidiReceiveQueue.h
- JackMidiReceiveQueue.cpp